#qx-row-77113 .qx-btn,#qx-row-70120 .qx-btn,#qx-row-475 .qx-btn {
    margin: 15px 0px;
}
.fa-leaf{
    display: none;
}
#default .t3-mainbody, #cenik .t3-mainbody {
     background-color: #c7a546;
}
#home #qx-section-5686 {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #e6af19;
}
#home #qx-section-5686 #qx-heading-42179 .qx-title span {
    color: rgb(31, 31, 31);
}
#home #qx-section-5686 .qx-element-blurb p:last-child {
    margin-bottom: 0;
    color: #1f1f1f;
}
#home #qx-row-1097 .qx-blurb-title {
    color: rgb(251, 250, 246);
}
#home #qx-section-6391 {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #8db70c;
}
#home #qx-heading-3895 .qx-title {
    font-size: 25px;
    color: #151515;
}
#home #qx-heading-3895 .qx-title span {
    color: rgb(251, 250, 246);
}
#home #qx-heading-3895 .qx-subtitle * {
    color: rgb(251, 250, 246);
}
#home .qx-blurb-content {
    color: #151515;
}
#home #qx-section-4598 {
    background-color: #8db70c;
} 
#home #qx-section-4598 .qx-title span{
    color: #151515;
}
#home #qx-section-4598 .qx-subtitle p{
    color: #151515;
    color: rgb(251, 250, 246);
}
#qx-section-6391 .qx-btn, #qx-section-504 .qx-btn {
    background-color: #1f201f;
    border: gray;
}
#qx-section-504 .qx-btn {
color:white;
}
#qx-section-504 .qx-btn .fa{
    padding-right: 8px;
}
#home  #qx-column-1174 {
padding-top: 0px; 
}
.ma-btn {
    color: #fff!important;
    background: rgb(31, 31, 31);
    border-style: solid;
    border-color: rgba(255, 255, 255, 1);
    border-width: 2px;
    padding: 10px 15px;
    margin: 20px 0px;
}
.ma-btn:hover {
    background: rgba(0, 0, 0, 0);
    text-decoration: none;
}
.item-page p{
color:white;
}
.item-page .item-image{
margin-bottom:40px;
}
.item-page h4, .h4 {
    font-size: 18px;
    color: #1f1f1f;
}
.item-page p a{
    color: #1f1f1f;
}
.dropdown-menu {
    background-color: #1f1f1fa6;
    width: 350px;
    border: none;
    font-size:14px;
    font-weight:normal;
}
.sluzby_odkaz{
    font-weight: bold;
    color: white!important;
}
#fotogalerie .cat-items .list-title:hover {
    background-color: rgb(230, 175, 24);
    text-decoration:none!important;
}
#fotogalerie .cat-items .list-title a:hover {
    text-decoration:none!important;
}
#cenik .fsf_spacer.contentheading{
display:none;}
#cenik h1{
margin-top:0px!important;
}
#cenik div.fsf_faq {
border-top-style: solid; 
border-top-color: #e0e0e0; 
border-top-width: 0px!important; 
}
div.fsf_faqs {
    clear: both;
    padding-left: 0px!important;
}
div.faq_category {
    clear: left;
    border-top: 0px solid #e0e0e0!important;
}
.fsf_highlight{
    font-size: 18px;
    color: #1f1f1f;
}
div.fsf_faq a.fsf_highlight {
    padding: 15px 10px;
    text-decoration: none;
}
div.fsf_faq a.fsf_highlight:hover  {
    background-color: #c7a546;
    font-weight:bold;
}
.fsf_faq_answer p, .fsf_faq_answer li{
color:white;
line-height: 35px;
}
.fsf_faq_answer p a,.fsf_faq_answer strong{
color:#1f1f1f;
}
.container ul li {
    margin: 5px 5px!important;
}
#rsform_1_page_0{
background-color: #1f1f1f;
padding: 35px;
}
.itemid-684 .formResponsive{
background-color: #1f1f1f;
padding: 35px;
}
#rsform_1_page_0 .formControlLabel{
    color: white;
}
#rsform_1_page_0 .rsform-input-box,#rsform_1_page_0 .rsform-text-box {
    width:350px;
}
#rsform_1_page_0 .rsform-submit-button{
    color: #fff!important;
    background: rgb(31, 31, 31);
    border-style: solid;
    border-color: rgba(255, 255, 255, 1);
    border-width: 2px;
    padding: 10px 15px;
    margin: 20px 0px;
    font-size: 16px;
}
.itemid-684 .rsform-submit-button{
    color: #fff!important;
    background: rgb(31, 31, 31)!important;
    border-style: solid!important;
    border-color: rgba(255, 255, 255, 1)!important;
    border-width: 2px!important;
    padding: 10px 15px!important;
    margin: 20px 0px!important;
    font-size: 16px!important;
}
.itemid-684 .rsform-block-popis{
    color: white;
    font-size: 16px!important;
    padding:15px;
}
#rsform_1_page_0 .rsform-submit-button:hover {
    background: rgb(229, 174, 24);
    text-decoration: none;
}
.onas p{
color:white!important;
}
@media (max-width: 700px) {
#qx-slider-pro-903182 .qx-slide__title {
    font-family: Roboto Slab;
    font-size: 50px;
    margin-bottom: 40px;
}
}
.btn.btn-primary.off-canvas-toggle.hidden-lg.hidden-md.hidden-sm{
display:none;} 
